» Ubuntu » Packages

Error

two or more packages specified (libjebl2-java oneiric)